Subject: Siggy
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 5 May 2000 05:10:00 -0700 (PDT)

I heard that NE Hub made it through the Oriskany without blowing anything 
up.  Siggy must have been so pleased, and Penn Fuel and CNG so disappointed!  
Hey, I'm gonna be down the week of May 30-June 3 and would like to get 
together with you guys.  What's going on that week?  Would there be any 
reason, say, to bring golf clubs?  I hear that my much ballyhooed former law 
partner David Hill might be down in Houston the same time and I need to have 
a few beers on his expense account as well.  Pat, I don't think you've met 
this guy but you need to, if for no other reason because he buys beers.   DF